vlkb-obscore(1)

NAME
vlkb-obscore - vlkb-obscore application

SYNOPSIS
vlkb-oscore

DESCRIPTION
The vlkb-obscore application generates ObsCore table by recommendation of Virtual Observatory (http://ivoa.net/documents). It requires a sub-directory with FITS-files and access to a database which allows create and update tables. Programm prints detailed help on sub-commands.

SEE ALSO
vlkb-obscore(1).

AUTHORS
The vlkb-obscore was written by RBu <rbu@ia2.inaf.it>

This document was written by RBu <rbu@ia2.inaf.it> for Debian.